/* =============================================
	Foundation
============================================= */
@font-face {
  font-family: 'Georgia';
  font-style: normal;
  font-weight: normal;
  src: local("Georgia Regular"), url(/files/100273517.woff) format("woff");
}

@font-face {
  font-family: 'Georgia';
  font-style: italic;
  font-weight: normal;
  src: local("Georgia Italic"), url(/files/100273519.woff) format("woff");
}

@font-face {
  font-family: 'Georgia';
  font-style: normal;
  font-weight: bold;
  src: local("Georgia Bold"), url(/files/100273518.woff) format("woff");
}

@font-face {
  font-family: 'Georgia';
  font-style: italic;
  font-weight: bold;
  src: local("Georgia Bold Italic"), url(/files/100273520.woff) format("woff");
}

@font-face {
  font-family: 'Georgia';
  font-style: normal;
  font-weight: normal;
  src: local("Georgia Regular"), url(/files/100273517.woff) format("woff");
}

@font-face {
  font-family: 'Georgia';
  font-style: italic;
  font-weight: normal;
  src: local("Georgia Italic"), url(/files/100273519.woff) format("woff");
}

@font-face {
  font-family: 'Georgia';
  font-style: normal;
  font-weight: bold;
  src: local("Georgia Bold"), url(/files/100273518.woff) format("woff");
}

@font-face {
  font-family: 'Georgia';
  font-style: italic;
  font-weight: bold;
  src: local("Georgia Bold Italic"), url(/files/100273520.woff) format("woff");
}

/* ------------------------------
- reset
------------------------------ */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  background: #fff;
  font-family: "Georgia", Arial, sans-serif;
  color: #303030;
  font-size: 62.5%;
}

body {
  width: 100%;
  overflow-x: hidden;
  -webkit-text-size-adjust: 100%;
}

main {
  display: block;
}

li {
  list-style-type: none;
}

a {
  display: inline-block;
  text-decoration: none;
  color: #303030;
  cursor: pointer;
}

@media print, screen and (min-width: 600px) {
  a {
    -webkit-transition: all .3s;
    transition: all .3s;
  }
}

button {
  cursor: pointer;
  line-height: 1.6;
}

@media print, screen and (min-width: 600px) {
  button {
    -webkit-transition: all .3s;
    transition: all .3s;
  }
}

img {
  vertical-align: bottom;
  width: 100%;
  height: auto;
}

sup {
  font-size: 0.5em;
  vertical-align: super;
}

h1, h2, h3, h4, h5, h6, a, li, a, dl, dt, dd {
  line-height: 1.6;
}

p, p a, p span {
  line-height: 1.6;
}

div {
  line-height: 0;
}

sup {
  font-size: 0.5em;
  vertical-align: super;
}

input, button, textarea, select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
}

select::-ms-expand {
  display: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}

table th, table td {
  line-height: 1.6;
}

@font-face {
  font-family: 'Georgia';
  font-style: normal;
  font-weight: normal;
  src: local("Georgia Regular"), url(/files/100273517.woff) format("woff");
}

@font-face {
  font-family: 'Georgia';
  font-style: italic;
  font-weight: normal;
  src: local("Georgia Italic"), url(/files/100273519.woff) format("woff");
}

@font-face {
  font-family: 'Georgia';
  font-style: normal;
  font-weight: bold;
  src: local("Georgia Bold"), url(/files/100273518.woff) format("woff");
}

@font-face {
  font-family: 'Georgia';
  font-style: italic;
  font-weight: bold;
  src: local("Georgia Bold Italic"), url(/files/100273520.woff) format("woff");
}

@font-face {
  font-family: 'Georgia';
  font-style: normal;
  font-weight: normal;
  src: local("Georgia Regular"), url(/files/100273517.woff) format("woff");
}

@font-face {
  font-family: 'Georgia';
  font-style: italic;
  font-weight: normal;
  src: local("Georgia Italic"), url(/files/100273519.woff) format("woff");
}

@font-face {
  font-family: 'Georgia';
  font-style: normal;
  font-weight: bold;
  src: local("Georgia Bold"), url(/files/100273518.woff) format("woff");
}

@font-face {
  font-family: 'Georgia';
  font-style: italic;
  font-weight: bold;
  src: local("Georgia Bold Italic"), url(/files/100273520.woff) format("woff");
}

/* =============================================
	Layout
============================================= */
/* ------------------------------
- l-content-**
------------------------------ */
@media print, screen and (min-width: 600px) {
  [class*=l-content-] {
    width: 90%;
    margin: 0 auto;
  }
}

@media screen and (max-width: 599px) {
  [class*=l-content-] {
    width: 100%;
  }
  [class*=l-content-]:not(.l-content-ex) {
    padding: 0 1.5rem;
  }
}

@media print, screen and (min-width: 600px) {
  .l-content-lg, .l-content-ex {
    max-width: 1200px;
  }
}

@media print, screen and (min-width: 600px) {
  .l-content-md {
    max-width: 960px;
  }
}

@media print, screen and (min-width: 600px) {
  .l-content-sm {
    max-width: 760px;
  }
}

/* ------------------------------
- l-body
------------------------------ */
.l-body {
  position: relative;
}

/* ------------------------------
- l-gnav
------------------------------ */
@media print, screen and (min-width: 1025px) {
  .l-gnav {
    max-width: 1200px;
    width: 90%;
    margin: 0 auto;
  }
}

@media screen and (max-width: 1024px) {
  .l-gnav {
    width: 100%;
  }
}

/* ------------------------------
- l-subPage
------------------------------ */
@media print, screen and (min-width: 600px) {
  .l-subPage {
    padding: 6rem 0 18rem;
  }
}

@media screen and (max-width: 599px) {
  .l-subPage {
    padding: 4rem 0 9rem;
  }
}

/* ------------------------------
- l-category
------------------------------ */
@media print, screen and (min-width: 600px) {
  .l-category {
    padding: 5.4rem 0 10rem;
  }
}

@media screen and (max-width: 599px) {
  .l-category {
    padding: 5rem 0;
  }
}

/* ------------------------------
- l-main
------------------------------ */
@media print, screen and (min-width: 1025px) {
  .l-main {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    position: relative;
  }
}

/* ------------------------------
- l-article
------------------------------ */
.l-article {
  position: relative;
}

@media print, screen and (min-width: 600px) {
  .l-article {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}

/* ------------------------------
- l-popular
------------------------------ */
.l-popular {
  position: relative;
}

@media print, screen and (min-width: 1025px) {
  .l-popular {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}

/* ------------------------------
- l-articleContent
------------------------------ */
@media print, screen and (min-width: 600px) {
  .l-articleContent {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}

@media print, screen and (min-width: 1025px) {
  .l-articleContent {
    width: 74.1%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}

/* ------------------------------
- l-articleContent-year
------------------------------ */
@media print, screen and (min-width: 1025px) {
  .l-articleContent--year {
    width: 74.1%;
  }
}

.l-articleContent--year .l-articleContent--year__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

/* ------------------------------
- l-articlePage
------------------------------ */
@media print, screen and (min-width: 600px) {
  .l-articlePage {
    padding: 5rem 0 10rem;
  }
}

@media screen and (max-width: 599px) {
  .l-articlePage {
    padding: 3rem 0 8rem;
  }
}

/* ------------------------------
- l-side
------------------------------ */
@media print, screen and (min-width: 1025px) {
  .l-side {
    width: 220px;
  }
}

/* ------------------------------
- l-form
------------------------------ */
@media print, screen and (min-width: 600px) {
  .l-form {
    padding: 12rem 0;
  }
}

@media screen and (max-width: 599px) {
  .l-form {
    padding: 6rem 0;
  }
}

/* ------------------------------
- g-main
------------------------------ */
.g-main {
  position: relative;
}

@media screen and (max-width: 1024px) {
  .g-main {
    padding-top: 7rem;
  }
}

/* =============================================
	Object
============================================= */
/* Component
-----------------------------------------------*/
/* ------------------------------
- c-header
------------------------------ */
.c-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #fff;
  z-index: 1000;
}

@media print, screen and (min-width: 1025px) {
  .c-header {
    height: 10rem;
    position: relative;
  }
  .c-header .c-header__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 100%;
    padding: 0;
    max-width: 1200px;
    margin: 0 auto;
  }
  .c-header .c-header__logo__link {
    width: 417px;
  }
  .c-header .c-header__jumpLink {
    font-family: Arial, sans-serif;
    font-size: 1.2rem;
    letter-spacing: .08rem;
    text-align: right;
    margin-bottom: 1rem;
  }
  .c-header .c-header__jumpLink a {
    display: inline-block;
  }
  .c-header .c-header__jumpLink a::before {
    content: "";
    left: 0px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 3px;
    height: 3px;
    border: 5px solid transparent;
    border-top: 6px solid #737373;
    vertical-align: middle;
    display: inline-block;
    margin-right: 1rem;
    margin-top: 0.4rem;
  }
  .c-header .c-header__jumpLink a:hover {
    text-decoration: underline;
  }
}

@media screen and (max-width: 1024px) {
  .c-header {
    padding: 0 1.5rem;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 7rem;
    border-bottom: 1px solid #DBDBDB;
  }
  .c-header .c-header__logo {
    width: 70%;
  }
  .c-header .c-header__logo__link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

/* ------------------------------
- header ham
------------------------------ */
@media print, screen and (min-width: 1025px) {
  .c-hamburger {
    display: none;
  }
}

@media screen and (max-width: 1024px) {
  .c-hamButton {
    position: relative;
    display: inline-block;
    text-decoration: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    border: none;
    cursor: pointer;
    position: fixed;
    top: 3rem;
    right: 1.5rem;
  }
  .c-hamburger {
    position: fixed;
    top: 1.4rem;
    right: 1.5rem;
    width: 4rem;
    max-width: 40px;
    height: 4rem;
    max-height: 40px;
    margin: auto;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    z-index: 1001;
  }
  .c-hamburger__line {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 2.7rem;
    max-width: 27px;
    height: 0.3rem;
    max-height: 3px;
    background-color: #535353;
    -webkit-transition: inherit;
    transition: inherit;
    border-radius: 1rem;
  }
  .c-hamburger__line::before, .c-hamburger__line::after {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: inherit;
    -webkit-transition: inherit;
    transition: inherit;
    border-radius: 1rem;
  }
  .c-hamburger__line::before {
    top: -9px;
  }
  .c-hamburger__line::after {
    top: 9px;
  }
  .c-hamburger[aria-expanded="true"] .c-hamburger__line {
    background-color: transparent;
  }
  .c-hamburger[aria-expanded="true"] .c-hamburger__line::before, .c-hamburger[aria-expanded="true"] .c-hamburger__line::after {
    top: 0;
    background-color: #535353;
  }
  .c-hamburger[aria-expanded="true"] .c-hamburger__line::before {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  .c-hamburger[aria-expanded="true"] .c-hamburger__line::after {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }
}

/* ------------------------------
- c-gnav
------------------------------ */
.c-gnav {
  background: #000000;
}

@media print, screen and (min-width: 1025px) {
  .c-gnav .c-gnav__inner {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .c-gnav .c-gnav__list {
    width: calc(71.1% - 3.8rem);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .c-gnav .c-gnav__list--last {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-left: 3.8rem;
    position: relative;
    width: 28.9%;
  }
  .c-gnav .c-gnav__list--last::before {
    content: "";
    background: #fff;
    position: absolute;
    left: -2rem;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 0.1rem;
    height: 1.6rem;
  }
  .c-gnav .c-gnav__list--last .c-gnav__item + .c-gnav__list {
    margin-right: 2vw;
  }
  .c-gnav .c-gnav__link {
    background: #000000;
    color: #DEDEDE;
    display: block;
    font-size: 1.3vw;
    padding: 1.8rem 0.7vw;
    letter-spacing: 0.12em;
    width: 100%;
    white-space: nowrap;
    position: relative;
  }
  .c-gnav .c-gnav__link::after {
    content: "";
    border-bottom: 5px solid #000000;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 5px;
    left: 0;
  }
  .c-gnav .c-gnav__link:hover {
    color: #fff;
    background: rgba(255, 255, 255, .2);
  }
  .c-gnav .c-gnav__link--policy:hover::after {
    border-bottom: 5px solid #4C62B8;
  }
  .c-gnav .c-gnav__link--policy.is-gnav__current {
    color: #fff;
    background: rgba(255, 255, 255, .2);
  }
  .c-gnav .c-gnav__link--policy.is-gnav__current::after {
    border-bottom: 5px solid #4C62B8;
  }
  .c-gnav .c-gnav__link--discussion:hover::after {
    border-bottom: 5px solid #749457;
  }
  .c-gnav .c-gnav__link--discussion.is-gnav__current {
    color: #fff;
    background: rgba(255, 255, 255, .2);
  }
  .c-gnav .c-gnav__link--discussion.is-gnav__current::after {
    border-bottom: 5px solid #749457;
  }
  .c-gnav .c-gnav__link--spot:hover::after {
    border-bottom: 5px solid #DE7B36;
  }
  .c-gnav .c-gnav__link--spot.is-gnav__current {
    color: #fff;
    background: rgba(255, 255, 255, .2);
  }
  .c-gnav .c-gnav__link--spot.is-gnav__current::after {
    border-bottom: 5px solid #DE7B36;
  }
  .c-gnav .c-gnav__link--techculture:hover::after {
    border-bottom: 5px solid #B78E16;
  }
  .c-gnav .c-gnav__link--techculture.is-gnav__current {
    color: #fff;
    background: rgba(255, 255, 255, .2);
  }
  .c-gnav .c-gnav__link--techculture.is-gnav__current::after {
    border-bottom: 5px solid #B78E16;
  }
  .c-gnav .c-gnav__link--people:hover::after {
    border-bottom: 5px solid #B183CB;
  }
  .c-gnav .c-gnav__link--people.is-gnav__current {
    color: #fff;
    background: rgba(255, 255, 255, .2);
  }
  .c-gnav .c-gnav__link--people.is-gnav__current::after {
    border-bottom: 5px solid #B183CB;
  }
  .c-gnav .c-gnav__link--other:hover::after {
    border-bottom: 5px solid #C40E7B;
  }
  .c-gnav .c-gnav__link--other.is-gnav__current {
    color: #fff;
    background: rgba(255, 255, 255, .2);
  }
  .c-gnav .c-gnav__link--other.is-gnav__current::after {
    border-bottom: 5px solid #C40E7B;
  }
  .c-gnav .c-gnav__link--info:hover::after {
    border-bottom: 5px solid #4C8DB8;
  }
  .c-gnav .c-gnav__link--info.is-gnav__current {
    color: #fff;
    background: rgba(255, 255, 255, .2);
  }
  .c-gnav .c-gnav__link--info.is-gnav__current::after {
    border-bottom: 5px solid #4C8DB8;
  }
  .c-gnav .c-gnav__link--sub:hover::after {
    border-bottom: 5px solid #fff;
  }
  .c-gnav .c-gnav__link--sub.is-gnav__current {
    color: #fff;
    background: rgba(255, 255, 255, .2);
  }
  .c-gnav .c-gnav__link--sub.is-gnav__current::after {
    border-bottom: 5px solid #fff;
  }
  .c-gnav .c-gnav__close {
    display: none;
  }
}

@media print, screen and (min-width: 1400px) {
  .c-gnav .c-gnav__link {
    font-size: 1.6rem;
    padding: 1.8rem 1.5rem;
    display: block;
  }
}

@media screen and (max-width: 1024px) {
  .c-gnav {
    opacity: 0;
    visibility: hidden;
    position: fixed;
    left: 0;
    top: 0;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    width: 100%;
    height: 100vh;
    z-index: -1;
    overflow: auto;
    padding-top: 7rem;
    padding-bottom: 1.6rem;
  }
  @supports (-webkit-touch-callout: none) {
    .c-gnav {
      height: -webkit-fill-available;
    }
  }
  .c-gnav .c-gnav__list {
    padding: 0 2rem;
  }
  .c-gnav .c-gnav__list--last {
    border-top: 1px solid #DEDEDE;
    padding: 0 2rem;
  }
  .c-gnav .c-gnav__item:not(:last-child) {
    border-bottom: 1px solid #7B7B7B;
  }
  .c-gnav .c-gnav__link {
    color: #DEDEDE;
    display: block;
    font-size: 1.5rem;
    padding: 1.5rem;
    letter-spacing: 0.18em;
    width: 100%;
  }
  .is-drawerActive .c-gnav {
    opacity: 1;
    visibility: visible;
    z-index: 999;
  }
  .c-gnav__close {
    padding: 1.6rem 2rem 0;
    border-top: 1px solid #DEDEDE;
  }
  .c-gnav__close__btn {
    display: block;
    font-size: 1.6rem;
    letter-spacing: 0.18em;
    text-align: left;
    width: 100%;
  }
  .c-gnav__close__btn__icon {
    background: url(/files/100273425.svg) center left/18px no-repeat;
    color: #DEDEDE;
    display: inline-block;
    padding-left: 3rem;
  }
}

/* ------------------------------
- c-linkNav
------------------------------ */
.c-linkNav .c-linkNav__news {
  letter-spacing: 0.1em;
}

.c-linkNav .c-linkNav__seach input[type="text"] {
  background: url(/files/100273507.svg) no-repeat center right 1.4rem/1.6rem;
  border: 1px solid #737373;
  border-radius: 0.3rem;
  font-family: "Georgia", Arial, sans-serif;
  letter-spacing: 0.18em;
  padding: 1rem 1.4rem;
}

.c-linkNav .c-linkNav__seach input[type="submit"] {
  display: none;
}

@media print, screen and (min-width: 1025px) {
  .c-linkNav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .c-linkNav .c-linkNav__link:hover {
    opacity: 0.7;
  }
  .c-linkNav .c-linkNav__news {
    background: url(/files/100273489.svg) center left no-repeat;
    font-size: 1.4rem;
    padding-left: 2.4rem;
  }
  .c-linkNav .c-linkNav__seach input[type="text"] {
    padding: 1rem 1.4rem;
    letter-spacing: 0;
    font-size: 1.6rem;
  }
  .c-linkNav .c-linkNav__seach input[type="text"]::-webkit-input-placeholder {
    color: #737373;
  }
  .c-linkNav .c-linkNav__seach input[type="text"]::-moz-placeholder {
    color: #737373;
  }
  .c-linkNav .c-linkNav__seach input[type="text"]::-ms-input-placeholder {
    color: #737373;
  }
  .c-linkNav .c-linkNav__seach input[type="text"]::placeholder {
    color: #737373;
  }
  .c-linkNav .c-linkNav__seach input[type="text"]:-ms-input-placeholder {
    color: #737373;
  }
  .c-linkNav .c-linkNav__seach input[type="text"]::-ms-input-placeholder {
    color: #737373;
  }
}

@media screen and (max-width: 1024px) {
  .c-linkNav {
    border-top: 1px solid #DEDEDE;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 3rem 1.6rem 0.3rem;
  }
  .c-linkNav .c-linkNav__item {
    margin-bottom: 2.3rem;
  }
  .c-linkNav .u-linkNav--search {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    width: 100%;
  }
  .c-linkNav .u-linkNav--icon {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    width: 3rem;
    text-align: center;
    margin-right: 2.6rem;
  }
  .c-linkNav .u-linkNav--icon:last-child {
    margin-right: 5rem;
  }
  .c-linkNav .u-linkNav--news {
    color: #DEDEDE;
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
    margin-top: 3px;
  }
  .c-linkNav .c-linkNav__news {
    background: url(/files/100273490.svg) center left no-repeat;
    font-size: 1.6rem;
    padding-left: 2.4rem;
    color: #fff;
  }
  .c-linkNav .c-linkNav__seach input[type="text"] {
    color: #DEDEDE;
    font-size: 1.6rem;
    padding: 1rem 1.4rem;
    width: 100%;
  }
  .c-linkNav .c-linkNav__seach input[type="text"]::-webkit-input-placeholder {
    color: #DEDEDE;
  }
  .c-linkNav .c-linkNav__seach input[type="text"]::-moz-placeholder {
    color: #DEDEDE;
  }
  .c-linkNav .c-linkNav__seach input[type="text"]::-ms-input-placeholder {
    color: #DEDEDE;
  }
  .c-linkNav .c-linkNav__seach input[type="text"]::placeholder {
    color: #DEDEDE;
  }
  .c-linkNav .c-linkNav__seach input[type="text"]:-ms-input-placeholder {
    color: #DEDEDE;
  }
  .c-linkNav .c-linkNav__seach input[type="text"]::-ms-input-placeholder {
    color: #DEDEDE;
  }
}

/*---------------------------------
/* - c-footer
---------------------------------*/
.c-footer {
  background: #000000;
}

.c-footer .c-footer__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.c-footer .c-footer__item {
  margin-bottom: 0.8rem;
}

.c-footer .c-footer__item:not(:last-child) {
  border-right: 1px solid #707070;
}

.c-footer .c-footer__link {
  color: #DEDEDE;
  font-size: 1.3rem;
  letter-spacing: 0.18em;
  padding: 0 2rem;
  text-decoration: none;
}

.c-footer .c-footer__text {
  color: #DEDEDE;
  font-size: 1.2rem;
  letter-spacing: 0.18em;
  text-align: center;
}

.c-footer .c-footer__copy {
  color: #DEDEDE;
  display: block;
  font-size: 1rem;
  letter-spacing: 0.18em;
  line-height: 1.2;
  text-align: center;
  width: 100%;
}

@media print, screen and (min-width: 600px) {
  .c-footer {
    padding: 7rem 0 5rem;
  }
  .c-footer .c-footer__list {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-bottom: 6.7rem;
  }
  .c-footer .c-footer__link:hover, .c-footer .c-footer__link:focus {
    text-decoration: underline;
  }
  .c-footer .c-footer__text {
    margin-bottom: 12rem;
  }
}

@media screen and (max-width: 599px) {
  .c-footer {
    padding: 5rem 0 4rem;
  }
  .c-footer .c-footer__list {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-bottom: 6rem;
  }
  .c-footer .c-footer__text {
    margin-bottom: 6rem;
  }
}

/* ------------------------------
- c-subPage__heading
------------------------------ */
.c-subPage__heading {
  border-bottom: 1px solid #ccc;
  margin-bottom: 3rem;
}

.c-subPage__heading__inner {
  display: inline-block;
  padding-bottom: 0.8rem;
  position: relative;
}

.c-subPage__heading__inner::after {
  content: '';
  background: #D80000;
  display: inline-block;
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 100%;
  height: 1px;
}

@media print, screen and (min-width: 600px) {
  .c-subPage__heading {
    font-size: 2.8rem;
  }
}

@media screen and (max-width: 599px) {
  .c-subPage__heading {
    font-size: 2rem;
  }
}

/* ------------------------------
- c-btn--sumit
------------------------------ */
.c-btn--sumit {
  background: #000000;
  color: #DEDEDE;
  display: block;
  font-size: 1.6rem;
  font-family: "Georgia", Arial, sans-serif;
  font-weight: bold;
  letter-spacing: 0.05em;
  text-align: center;
  -webkit-transition: all .3s;
  transition: all .3s;
  padding: 1.1rem 1rem;
  width: 100%;
}

@media print, screen and (min-width: 600px) {
  .c-btn--sumit:hover {
    color: #fff;
    background: rgba(0, 0, 0, .7);
  }
}

/* ------------------------------
- c-btn--pagetop
------------------------------ */
.c-btn--pagetop {
  background: #000000;
  color: #DEDEDE;
  display: block;
  font-size: 1.6rem;
  font-family: "Georgia", Arial, sans-serif;
  font-weight: bold;
  letter-spacing: 0.1em;
  text-align: center;
  padding: 0.85rem 1rem;
  width: 100%;
}

@media print, screen and (min-width: 600px) {
  .c-btn--pagetop:hover {
    color: #fff;
    background: rgba(0, 0, 0, .7);
  }
}

/* ------------------------------
- c-btn--back
------------------------------ */
.c-btn--back {
  background: #fff;
  border: 1px solid #707070;
  color: #535353;
  display: block;
  font-size: 1.6rem;
  font-family: "Georgia", Arial, sans-serif;
  font-weight: bold;
  padding: 1.1rem 1rem;
  text-align: center;
  -webkit-transition: all .3s;
  transition: all .3s;
  width: 100%;
}

@media print, screen and (min-width: 600px) {
  .c-btn--back:hover {
    background: #707070;
    color: #fff;
  }
}

/* ------------------------------
- c-btn--readmore
------------------------------ */
.c-btn--readmore {
  -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, .16);
          box-shadow: 0 2px 2px rgba(0, 0, 0, .16);
  border: 1px solid #DBDAD7;
  border-radius: 2rem;
  background: #fff;
  font-size: 1.5rem;
  text-align: center;
  padding: 0.2rem;
  position: relative;
}

.c-btn--readmore::after {
  content: '';
  display: inline-block;
  position: absolute;
  top: 50%;
  right: 1.2rem;
  width: 1.7rem;
  height: 0.4rem;
  border-bottom: 1px solid #FF0000;
  border-right: 1px solid #FF0000;
  -webkit-transform: translateY(-50%) skew(45deg);
          transform: translateY(-50%) skew(45deg);
}

@media print, screen and (min-width: 600px) {
  .c-btn--readmore {
    padding: 0.3rem 1rem;
    width: 14.4rem;
  }
}
@media print, screen and (min-width: 1024px) {
  .c-btn--readmore:hover, .c-btn--readmore:focus {
    background: rgba(204, 204, 204, .8);
    -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, .16);
            box-shadow: 0 3px 10px rgba(0, 0, 0, .16);
  }
}

@media print, screen and (min-width: 1025px) {
  .c-btn--readmore {
    width: 16rem;
  }
}

@media screen and (max-width: 599px) {
  .c-btn--readmore {
    width: 16rem;
  }
}

/* ------------------------------
- c-btn--comment
------------------------------ */
.c-btn--comment {
  background: #000000;
  color: #DEDEDE;
  display: block;
  font-size: 1.6rem;
  font-family: "Georgia", Arial, sans-serif;
  font-weight: bold;
  letter-spacing: 0.05em;
  padding: 0.8rem 1rem;
  width: 100%;
  text-align: center;
}

.c-btn--comment__text {
  padding-left: 3rem;
  background: url(/files/100273426.svg) center left/17px no-repeat;
}

@media print, screen and (min-width: 1024px) {
  .c-btn--comment:hover {
    background: rgba(0, 0, 0, .7);
  }
}

/* ------------------------------
- c-btn--switch
------------------------------ */
.c-btn--switch {
  background: #fff;
  border: 1px solid #707070;
  color: #535353;
  display: block;
  font-size: 1.6rem;
  font-family: "Georgia", Arial, sans-serif;
  font-weight: bold;
  padding: 0.8rem 1rem;
  position: relative;
  text-align: center;
  width: 100%;
}

.c-btn--switch::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 1.75rem;
  display: inline-block;
  width: 0.4rem;
  height: 0.4rem;
  border-bottom: 2px solid #ACACAC;
  border-right: 2px solid #ACACAC;
  -webkit-transform: translateY(-50%) rotate(45deg);
          transform: translateY(-50%) rotate(45deg);
}

@media print, screen and (min-width: 1024px) {
  .c-btn--switch:hover {
    background: #707070;
    color: #fff;
  }
}

.is-close .c-btn--switch::before {
  -webkit-transform: translateY(-50%) rotate(225deg);
          transform: translateY(-50%) rotate(225deg);
}

/* ------------------------------
- c-btn--more
------------------------------ */
/* ------------------------------
- c-breadcrumb
------------------------------ */
.c-breadcrumb {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  overflow-x: auto;
  margin-bottom: 8rem;
}

.c-breadcrumb .c-breadcrumb__list {
  font-size: 1.2rem;
  font-family: Arial, sans-serif;
  position: relative;
  margin-right: 0.5rem;
  white-space: nowrap;
}

.c-breadcrumb .c-breadcrumb__list + .c-breadcrumb__list::before {
  content: '>';
  margin-right: 0.5rem;
}

.c-breadcrumb .breadcrumb__link {
  text-decoration: underline;
}

@media print, screen and (min-width: 600px) {
  .c-breadcrumb .breadcrumb__link:hover {
    text-decoration: none;
  }
}

@media screen and (max-width: 599px) {
  .c-breadcrumb {
    margin-bottom: 2.8rem;
  }
}

/* ------------------------------
- c-pagetop
------------------------------ */
.c-pagetop {
  bottom: 2.4rem;
  right: 2.5rem;
  width: 4.2rem;
  z-index: 100;
}

/* utility
------------------------------------------------*/
/* ------------------------------
- u-visuallyHidden
------------------------------ */
.u-visuallyHidden {
  position: absolute;
  white-space: nowrap;
  width: 1px;
  height: 1px;
  overflow: hidden;
  border: 0;
  padding: 0;
  clip: rect(0 0 0 0);
  -webkit-clip-path: inset(50%);
          clip-path: inset(50%);
  margin: -1px;
}

/* ------------------------------
- visible
------------------------------ */
@media screen and (max-width: 599px) {
  .u-visible-lg,
  .u-visible-md {
    display: none;
  }
  .u-visible-sm {
    display: inherit;
  }
}

@media print, screen and (min-width: 600px) {
  .u-visible-sm,
  .u-visible-lg {
    display: none;
  }
  .u-visible-md {
    display: inherit;
  }
}

@media print, screen and (min-width: 1200px) {
  .u-visible-sm,
  .u-visible-md {
    display: none;
  }
  .u-visible-lg {
    display: inherit;
  }
}

/* ------------------------------
- u-header
------------------------------ */
@media screen and (max-width: 1024px) {
  .u-header__pc__layout {
    display: none;
  }
}

/* ------------------------------
- u-gnav
------------------------------ */
@media print, screen and (min-width: 1025px) {
  .u-gnav--sp {
    display: none;
  }
}

@media screen and (max-width: 1024px) {
  .u-gnav--sp {
    display: block;
  }
}

@media print, screen and (min-width: 1025px) {
  .u-linkNav--sp {
    display: none;
  }
  .u-linkNav--icon {
    text-align: center;
    width: 2.5rem;
  }
  .u-linkNav--icon + .u-linkNav--icon {
    margin-left: 1.3rem;
  }
  .u-linkNav--news {
    color: #737373;
    margin-left: 2rem;
  }
  .u-linkNav--search {
    margin-left: 1.2rem;
  }
}

@media print, screen and (min-width: 1200px) {
  .u-linkNav--icon + .u-linkNav--icon {
    margin-left: 2rem;
  }
  .u-linkNav--news {
    margin-left: 3.3rem;
  }
  .u-linkNav--search {
    margin-left: 2.5rem;
  }
}
